Problemas con apache

Fui al link
Cómo instalar Apache en Linux como Servidor Seguro + PHP4 + MySQL
y seguí todo el procedimiento ahabitual descrito en dicha página, pero
sin mysql ya que tengo instalado el ultimo.
Bueno en fin, todo iba bien hasta que llegué a la sección de
### Compilo Apache
cd /usr/src/apache
../configure --prefix=/usr/local/apache/ \
--activate-module=src/modules/php4/libphp4.a \
--activate-module=src/modules/standard/mod_speling.o \
--activate-module=src/modules/standard/mod_info.o
make
lo inicial fue bien, pero al hacer make arroja los siguientes mensajes
[[email protected] apache]# make
===> src
make[1]: Cambiando a directorio `/usr/src/apache_1.3.20'
make[2]: Cambiando a directorio `/usr/src/apache_1.3.20/src'
===> src/os/unix
make[3]: No se hace nada para `all'.
<=== src/os/unix
===> src/ap
make[3]: No se hace nada para `all'.
<=== src/ap
===> src/main
make[3]: No se hace nada para `all'.
<=== src/main
===> src/lib
===> src/lib/expat-lite
make[4]: No se hace nada para `all'.
<=== src/lib/expat-lite
<=== src/lib
===> src/modules
===> src/modules/standard
make[4]: No se hace nada para `all'.
<=== src/modules/standard
===> src/modules/ssl
make[4]: *** No hay ninguna regla para construir el objetivo
`../../include/alloc.h', necesario para `apache_ssl.o'. Alto.
make[3]: *** [all] Error 1
make[2]: *** [subdirs] Error 1
make[2]: Saliendo directorio `/usr/src/apache_1.3.20/src'
make[1]: *** [build-std] Error 2
make[1]: Saliendo directorio `/usr/src/apache_1.3.20'
make: *** [build] Error 2
Ojala alguien sepa de esto y me pueda ayudar
ya que lo necesito y es urgente, ya que deje sin servicio http al server
ademas´que estoy trabajando con ICRadius.
1

1 respuesta

Respuesta
1
Por lo visto te falta el fichero /usr/local/apache/include/alloc.h
Quizá sea un problema con la versión 1.3.20. En mi página se da soporte para Apache hasta la 1.3.12. Prueba a hacer todo el proceso con esta versión desde el principio.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas